package org.jeecg.modules.warning.mapper;

import io.lettuce.core.dynamic.annotation.Param;
import org.jeecg.modules.warning.entity.ALLDModel;
import org.jeecg.modules.warning.entity.WellPosition;

import java.util.List;
import java.util.Map;

public interface FzqkMapper {
    List<ALLDModel> getWellData(Map<String,Object> map);
    WellPosition getAzj01ByJh(@Param("jh") String jh);
    List<ALLDModel> getHistoryData(Map<String,Object> map);
}
